{% extends 'shared/_site.html' %}
{% load markdown_deux_tags %}
{% block body %}

{% include 'partials/header.html' %}
<!-- Start deneb_single_blog section -->
<section class="deneb_single_blog section_padding">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="single_blog_wrapper">
                    <div class="post_top_content">
                        <div class="post_img">
                            <img src="{{ project.cover.url }}" class="img-fluid" alt="{{ post.alternative_pic}">
                        </div>
                        <div class="post_meta">
                            <ul>
                                <li><i class="fas fa-clock"></i>{{ project.created|time:"h:i a" }}</li>
                                <li><i class="fas fa-clock"></i><a href="#">{{ project.created|date:"M d, Y" }}</a></li>
                            </ul>
                            <ul>
                                <!-- <li><i class="fas fa-eye"></i><a href="#">25</a></li> -->
                            </ul>
                        </div>
                    </div>
                    <div class="post_content">
                        <h3>{{ project.title }}</h3>
                        <h2 class="card-title">{{project.title}}</h2>

                    <h3 class="card-title">Summary</h3>
                    {{project.summary|markdown}}
                    {% if project.summary_img %}
                        <img alt="detail" src="{{project.summary_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}
                    
                    <h3 class="card-title">Problem</h3>
                    {{project.problem|markdown:"STYLTE"}}
                    {% if project.problem_img %}
                        <img alt="detail" src="{{project.problem_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Solution</h3>
                    {{project.solution|markdown}}
                    {% if project.solution_img %}
                        <img alt="detail" src="{{project.solution_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Product</h3>
                    {{project.product|markdown}}
                    {% if project.product_img %}
                        <img alt="detail" src="{{project.product_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Customer</h3>
                    {{project.customer|markdown}}
                    {% if project.customer_img %}
                        <img alt="detail" src="{{project.customer_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Business</h3>
                    {{project.business|markdown}}
                    {% if project.business_img %}
                        <img alt="detail" src="{{project.business_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Market</h3>
                    {{project.market|markdown}}
                    {% if project.market_img %}
                        <img alt="detail" src="{{project.market_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Competition</h3>
                    {{project.competition|markdown}}
                    {% if project.competition_img %}
                        <img alt="detail" src="{{project.competition_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Vision</h3>
                    {{project.vision|markdown}}
                    {% if project.vision_img %}
                        <img alt="detail" src="{{project.vision_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}

                    <h3 class="card-title">Founders</h3>
                    {{project.founders|markdown}}
                    {% if project.founders_img %}
                        <img alt="detail" src="{{project.founders_img.url}}" class="responsive border-0 card-img-top mb-3" />
                    {% endif %}
                    </div>
                    <!-- <div class="post_share_tag">
                        <div class="row">
                            <div class="col-lg-6 col-6">
                                <div class="tag">
                                    <ul>
                                        <li><span>tags:</span></li>
                                        {% for tag in tags %}
                                            <li><a href="#">#{{ tag.title }},</a></li>
                                        {% endfor %}
                                    </ul>
                                </div>
                            </div>
                            <div class="col-lg-6 col-6">
                                <div class="share">
                                    <a href="#"><i class="fas fa-share-alt"></i>Share</a>
                                </div>
                            </div>
                        </div>
                    </div> -->
                    <!-- <div class="recent_post blog_v1">
                        <h3>Related Blogs</h3>
                        <div class="row">
                            {% for post in related_posts %}
                                <div class="col-lg-4">
                                    <div class="grid_item">
                                        <div class="deneb_img">
                                            <img src="{{ project.cover.url }}" class="img-fluid" alt="{{ project.alternative_pic }}">
                                        </div>
                                        <div class="deneb_info">
                                            <a href="#" class="date">{{ project.created|date:"M d, Y" }}</a>
                                            <h3>
                                                <a href="#">{{ project.title }}</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            {% endfor %}
                        </div>
                    </div> -->
                </div>
            </div>
            <div class="col-lg-4">
                <div class="deneb_sidebar">
                    <!-- <div class="widget widget_search">
                        <form>
                            <div class="form_group">
                                <input type="text" class="form_control" placeholder="Search..." name="search">
                                <button class="search_btn"><i class="fas fa-arrow-right"></i></button>
                            </div>
                        </form>
                    </div> -->
                    <!-- <div class="widget widget_categories">
                        <h3 class="widget-title">Category</h3>
                        <ul>
                            {% for category in categories %}
                                <li><a href="#">{{ category.title }}
                                    
                                    {% if forloop.last  %}
                                        
                                    <span>{{ forloop.counter }}</span></a>
                                    {% endif %}
                                </li>
                                        
                            {% endfor %}
                        </ul>
                    </div> -->
                    <!-- <div class="widget widget_admin">
                        <h3 class="widget-title">About Me</h3>
                        <div class="admin_box text-center">
                            <img src="assets/images/admin.jpg" class="img-fluid" alt="">
                            <p>Nam sagittis ipsum vitae urna suscipit dignissim. Praesent nunc justo, vestibulum a
                                volutpat id, interdum sit amet ex.</p>
                            <img src="assets/images/sign.png" class="img-fluid" alt="">
                        </div>
                    </div> -->
                    <div class="widget featured_news">
                        <h3 class="widget-title">Recent Projects</h3>
                        {% for post in recent_projects %}
                            <div class="post_wrap">
                                <div class="post_img">
                                {% if post.cover %}
                                    <img src="{{ post.cover.url }} " class="img-fluid" alt="{{ project.picture_seo }}">
                                {% else %}
                                    <img src="https://via.placeholder.com/400x267" class="img-fluid" alt="{{ project.picture_seo }}">
                                {% endif %}
                                </div>
                                <div class="post_info">
                                    <h3><a href="{{ post.get_absolute_url }}">{{ post.title }}</a></h3>
                                    <p>{{ post.created|date:"M d, Y" }}</p>
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                    <!-- <div class="widget widget_tag_cloud">
                        <h3 class="widget-title">Tags</h3>
                        <ul>
                            {% for tag in tags %}
                                <li><a href="#"><span><i class="fas fa-check"></i></span>{{ tag.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </div> -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End deneb_single_blog section -->
{% include 'partials/cta.html' %}
{% include 'partials/footer.html' %}

{% endblock %}